{

	// 被动技能，医护专家,打开宝箱后额外获得回复道具

	"AbilityName" : "TalentTreeAbility_ExtraRecover", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"OnOpenBox" :

        [

   //        {

   //          "$type": "MoleMole.AdditionalGetItems",

			// "Percentage": "%AdditionalDropRate",

			// "RandomRewardParam": "117,1"

   //        },

        ]

	},



	"AbilitySpecials":

	{

		"AdditionalDropRate":

		{

			"Value" : 0.1

		},

	}

}